ytd-rich-item-renderer {
    margin-bottom: 15px !important;
}

#avatar-link.ytd-rich-grid-video-renderer {
    margin-right: 4px !important;
}

#meta.ytd-rich-grid-video-renderer {
    padding-right: 0 !important;
}

#video-title.ytd-rich-grid-video-renderer {
    font-size: 1.5rem !important;
    line-height: 2.0rem !important;
}

/* Social posts */
#rich-shelf-header.ytd-rich-shelf-renderer {
    margin: 4px 0 4px 8px !important;
}

#content.ytd-rich-section-renderer > .ytd-rich-section-renderer {
    margin-bottom: 15px !important;
}
